import { API } from './../../../utils/network/api'
const api = new API()
const app = getApp()
Page({
  data: {
  // 组件所需的参数
    navbarData: {
      showCapsule: 1, //是否显示左上角图标   1表示显示    0表示不显示
      title: '基本资料', //导航栏 中间的标题
    },

    // 此页面 页面内容距最顶部的距离
    height: app.globalData.height,
    info: ""
  },
  onLoad(options) {
    
  },
  onShow(){
        
    api.getPharmacistInfo().then(response => {
      console.log(response.data);
      this.setData({
        info: response.data
      })
    }).catch(errors => {
      console.error(errors);
    })
  }
})
